rematch - Bug #810
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc message hié€n thi sai tén chat_group dang chd accept

12/24/2024 01:50 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:

1. User A login

2. User A click matching v&i user B

3. Tai man home user A ki€m tra hién thj

0 Két qua hién tai:
2. Muc message hién thj sai tén chat_group dang chd accept

0 Két qua mong mudn:
2. Muc message chat_group dang ch& accept hién thj nhu man message

History

#1 - 12/24/2024 01:50 AM - Nguyén Tra
- File 413.jpg added

#2 - 12/24/2024 02:46 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 12/24/2024 03:27 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 12/24/2024 04:05 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
